﻿.hrefBurger {
    display: none;
}

.icon-burger {
    width: 32px;
    height: 35px;
    cursor: pointer;
    display: none;
}

.divTopPageBar {
    padding: 10px 15px 5px 15px;
}

.divMyTopNav {
    overflow: hidden;
    background-color: var(--primary-900);
    border: solid 1px var(--primary-900);
    padding: 0px 15px;
    width: 100%;
}

.divMyTopNavBlock {
    display: block !important;
}

.divNavDropDown {
    float: left;
    overflow: hidden;
}

.divNavDropBtn {
    cursor: pointer;
    border: none;
    outline: solid 1px var(--primary-700);
    color: white;
    font-weight: 700;
    padding: 10px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    text-transform: uppercase;
}

.btnMenuActive {
    background-color: var(--primary-700) !important;
    color: var(--white) !important;
}

.divNavDropBtn:hover, .divNavDropBtn:active {
    background-color: var(--primary-700);
    color: var(--white);
}

.divNavDropContent {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.divTopSubLink {
    float: none;
    font-size: 0.85rem;
    color: black;
    padding: 6px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border: none;
    outline: solid 1px var(--primary-700);
    background-color: var(--primary-50);
    text-transform: uppercase;
}

    .divTopSubLink:hover {
        background-color: var(--main-shade);
    }

.divNavMenuShow {
    display: block;
}

@media screen and (max-width: 800px) {

    .hrefBurger {
        display: initial;
    }

    .icon-burger {
        display: initial;
    }

    .divTopPageBar {
        border-bottom: solid 5px var(--primary-900);
    }

    .divMyTopNav {
        display: none;
        height: 100%;
        z-index: 999999;
        position: absolute;
    }

    .divNavDropDown {
        display: block;
        width: 100%;
    }

    .divNavDropBtn {
        width: 100%;
        text-align: left;
        font-size: 1.25rem;
    }

    .divTopSubLink {
        font-style: italic;
        padding-left: 35px;
    }

    .divNavDropContent {
        /*display: block;*/
        position: initial;
    }
}
